A.link
{
    FONT: 7.5pt verdana;
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.link:hover
{
    COLOR: #026336
}
.grey
{
    FONT: 7.5pt verdana;
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.t1
{
    FONT: bold 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.t1:hover
{
    COLOR: #fe0000
}
A.t2
{
    FONT: bold 8pt verdana;
    COLOR: #fe0000;
    TEXT-DECORATION: none
}
A.t2:hover
{
    COLOR: #000000
}
TD
{
    FONT: 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.tb1
{
    FONT: bold 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.tb2
{
    FONT: 8.5pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.tb3
{
    FONT: 7.5pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link1
{
    FONT: bold 8pt verdana;
    COLOR: #000000
}
A.link2
{
    FONT: 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link2:hover
{
    COLOR: #ff0000
}
A.link3
{
    FONT: bold 9pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link3:hover
{
    COLOR: #fe0000
}
A.link4
{
    FONT: 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link5
{
    FONT: 8pt verdana;
    COLOR: #333399;
    TEXT-DECORATION: none
}
A.link6
{
    FONT: bold 7pt verdana;
    COLOR: #304596
}
A.link7
{
    FONT: 8pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link7:hover
{
    COLOR: #304596
}
A.link8
{
    FONT: bold 8pt verdana;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.link8:hover
{
    COLOR: #000000
}
A.link9
{
    FONT: bold 8pt verdana;
    COLOR: #1b2234;
    TEXT-DECORATION: none
}
A.link9:hover
{
    COLOR: #ffffff
}
A.link10
{
    FONT: bold 7.5pt verdana;
    COLOR: #676767;
    TEXT-DECORATION: none
}
A.link10:hover
{
    COLOR: #000000
}
A.link11
{
    FONT: bold 8pt verdana;
    COLOR: #fe0000;
    TEXT-DECORATION: none
}
A.link11:hover
{
    COLOR: #000000
}
A.link12
{
    FONT: 7.5pt verdana;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.link13
{
    FONT: bold 8pt verdana;
    COLOR: #ffffff;
}
A.link13:hover
{
    COLOR: #304596
}
.bg1
{
    PADDING-RIGHT: 2pt;
    PADDING-LEFT: 2pt;
    PADDING-BOTTOM: 2pt;
    FONT: bold 8pt verdana;
    COLOR: #000000;
    PADDING-TOP: 2pt;
    BACKGROUND-COLOR: #fccc9c
}
.tBox
{
    BORDER-RIGHT: #1c5180 1px solid;
    BORDER-TOP: #1c5180 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #1c5180 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #1c5180 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.text
{
    BORDER-RIGHT: #1c5180 1px solid;
    BORDER-TOP: #1c5180 1px solid;
    BORDER-LEFT: #1c5180 1px solid;
    BORDER-BOTTOM: #1c5180 1px solid;
    FONT: 8pt verdana
}
.text1
{
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-BOTTOM: 0px solid;
    FONT: 8pt verdana;
    FONT-WEIGHT: bold;
}
TEXTAREA.text
{
    FONT: 8pt verdana
}
TD.error
{
    COLOR: red;
    FONT: bold 8pt verdana;
    BACKGROUND-COLOR: #f5f5f5
}
.AA TD
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 10px;
//    PADDING-BOTTOM: 8px;
    BORDER-TOP: #eeeeee 1px solid  
}

.BB TD
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 3px;
//    PADDING-TOP: 3px;
    FONT: 8pt verdana;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.tip
{
    FONT: 7.5pt verdana;
    COLOR: #666666
}
.buttons
{
    padding:2px; BACKGROUND-IMAGE: url('buttons.gif');
    COLOR: #000000;
    font-style:normal; font-variant:normal; font-weight:bold; font-size:8pt; font-family:Verdana
}
TD.msg
{ 
    BACKGROUND-COLOR: #eeeeee;
    PADDING-RIGHT: 4px; 
    PADDING-LEFT: 4px; 
    PADDING-BOTTOM: 4px; 
//    PADDING-TOP: 4px; 
    BORDER:solid #cccccc 0.5pt
}